{
  "verseBefore": "Dayh vii xuum tuuôq đơu hmoch jăk tamaq kaxaay, dayh jưư riit varơuq riilh miek miek, nưq ji varơuq koot đơu jah tayh truh ji đnooy vlôh apok xnưk kaxaay tamaq kangưưl 'ngưưng khơl heq hloq.",
  "verseAfter": "Dayh kahluh truh đom tuuôq hmoch jăk tamaq kaxaay, kua xuum tuuaq, dayh jưư chăk varơuq riirh đơơy đơơy, nưq laa varơuq đơu koot heq jah tayh truh ji heq đnooy vlôh apok xưưng nhơnq kaxaay tamaq kangưưl 'ngưưng khơl heq hloq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-07-27T01:20:18.685Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
